@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.standard-header {
  height: 300px;
  border-radius: 0 0 40px 0;
  background-color: #FFFFFF;
}
.standard-header__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0 0 40px 0;
}
.standard-header__slider {
  height: inherit;
}
@media screen and (min-width: 1400px) {
  .standard-header {
    height: 700px;
    border-radius: 0 0 80px 0;
  }
  .standard-header__image {
    border-radius: 0 0 80px 0;
  }
}
@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.standard-content {
  margin: 40px auto 100px auto;
  padding: 0 16px;
  width: 100%;
  max-width: 1200px;
  color: #3E3E40;
}
.standard-content__intro {
  line-height: 1.5;
  font-size: 20px;
  font-family: "MavenProRegular";
}
.standard-content__body {
  display: flex;
  flex-direction: column-reverse;
}
.standard-content__text {
  flex: 1;
}
.standard-content__image {
  display: flex;
  flex-direction: column;
}
.standard-content__image__single {
  margin-bottom: 1rem;
  width: 360px;
  height: 280px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0 0 40px 0;
}
.standard-content__gallery img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  max-height: 300px;
}

.-full {
  width: 100% !important;
  max-width: 100% !important;
  max-height: 100% !important;
  height: auto !important;
}

h2 {
  margin-top: 40px;
  line-height: 30px;
  color: #0046B4;
  font-size: 22px;
  font-family: "MavenProMedium";
}

h3 {
  line-height: 26px;
  color: #3E3E40;
  font-size: 18px;
  font-family: "MavenProMedium";
  /* 144.444% */
  margin-top: 26px;
}

p, li {
  line-height: 26px;
  font-size: 17px;
}

@media screen and (min-width: 992px) {
  .standard-content__body {
    flex-direction: row;
    gap: 50px;
  }
  .standard-content__image {
    margin-top: 16px;
    max-width: 360px;
  }
}

@media screen and (min-width: 1200px) {
  .standard-content {
    padding: 0;
  }
}
@font-face {
  font-family: "MavenProRegular";
  font-style: normal;
  font-weight: 400;
  src: url("/assets/font/MavenPro-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProMedium";
  font-style: normal;
  font-weight: 500;
  src: url("/assets/font/MavenPro-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProSemiBold";
  font-style: normal;
  font-weight: 600;
  src: url("/assets/font/MavenPro-SemiBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBold";
  font-style: normal;
  font-weight: 700;
  src: url("/assets/font/MavenPro-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProExtraBold";
  font-style: normal;
  font-weight: 800;
  src: url("/assets/font/MavenPro-ExtraBold.woff2") format("woff2");
}
@font-face {
  font-family: "MavenProBlack";
  font-style: normal;
  font-weight: 900;
  src: url("/assets/font/MavenPro-Black.woff2") format("woff2");
}
.files {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin: 50px 0px;
  gap: 1rem;
}
.files__item {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 264px;
  min-height: 200px;
  padding: 30px;
  background-color: #0046B4;
  color: #FFFFFF;
  font-size: 20px;
  font-family: "MavenProMedium";
  border-radius: 0px 0px 20px 0px;
}
.files__title {
  flex: 1;
}
.files__icon {
  align-self: flex-end;
}
@media screen and (min-width: 576px) {
  .files {
    justify-content: flex-start;
  }
}
.video {
  aspect-ratio: 16/9;
  width: 100%;
  height: auto;
}
.f-button {
  color: white;
}
.f-thumbs__slide__img, .f-carousel__slide img {
  border-radius: 0 0 20px 0;
}

.fancybox__backdrop {
  background: rgba(0, 27, 69, 0.85);
}